Subject: Re: How to set git commit timestamp

From: "Shawn O. Pearce" <[email-masked]>
Date: Mon, 7 May 2007 21:57:02 -0400

Jakub Narebski <[email-masked]> wrote:
> By the way, is there fast-import version of git-quiltimport?

No, and I don't think its easy.  Isn't a quilt patchstack stored
as a series of patch files?  So "importing" it into Git requires
applying the patch to the base tree, then writing that base tree
to the ODB.  fast-import doesn't know how to run git-apply, though
Junio and I did kick it around (generally) a few months ago on #git.

-- 
Shawn.